/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/


.fusion-main-menu > ul > li > a {
	letter-spacing: 2px;
	text-transform: uppercase;
}


.fusion-secondary-main-menu {
    background-image: url("https://www.pelvicphysiotherapy.co.nz/wp-content/uploads/2017/06/headerbg.jpg");
}

ul{
	margin-left: 0px;
	padding-left:18px;
}

li {
	color:#7c7c7c;
	margin-bottom: 10px;
}

.fusion-mobile-nav-holder li {
	margin-bottom: 0px !important;
}


.servicelist li {
	color:#fff;
	margin-bottom: 10px;
}

.servicelist h2{
	color: #006c84 !important;
}

h2{
	text-transform: uppercase;
}

.fusion-footer-widget-area h3{
	color: #fff !important;
}

.fusion-footer-widget-area .widget-title{
	font-size: 18px !important;
	font-weight: bold;
}

.fusion-footer-widget-area a{
	text-decoration: underline;
}

.main-flex .slide-content h2{
font-size: 30px !important;	
}

.main-flex .slide-content h3{
font-size: 20px !important;	
color: #459fac !important;
width:50%;
}

.service h2{
	font-size: 18px;
}

#wrapper #main .post > h2.fusion-post-title{
	color: #459fac;
	font-size: 24px;
	margin-bottom: 10px;
	text-transform: inherit;
}

.sidebar .widget .heading h4{
	color: #006c84 !important;
	font-size: 18px;
	text-transform: uppercase;
}

.fusion-content-widget-area .widget li a:hover{
	color: #006c84 !important; 
	}
	
.fusion-recent-posts .columns .column h4, .fusion-recent-posts .columns .column h4 a:hover {
	color: #006c84 !important;
	font-size: 18px;
	text-transform: inherit;	
	}
	
a:hover{
	color: #006c84 !important;
}	

.fusion-open-submenu:hover{
	color: #006c84 !important;
}

@media (max-width: 480px) {
	.tfs-slider .slide-content-container .fusion-title-size-two h2{
		margin-top: 0px !important;
		font-size: 16px !important;
		line-height: 18px !important;
}
.tfs-slider .slide-content-container .fusion-title-size-three h3{
	font-size: 12px !important;
}
	
.tfs-slider .background-image{
	background-position: 70% 50%;
}	
}


